#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-KqEfYyxGlYjGnkNAhbB71
key:                  tasty-hspec-1.2.0.3-KqEfYyxGlYjGnkNAhbB71
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  59c010de613490c3692016b61cd16f4d
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-KqEfYyxGlYjGnkNAhbB71
depends:
    QuickCheck-2.14.3-JnDL91zTqvGA4sCcziUTy3 base-4.17.2.1
    hspec-2.10.9-IlE8OnQguiJEoxUkXhWaKF
    hspec-core-2.10.9-Gm8mNnGPyaCJJfQaIQoyYm
    tasty-1.4.3-L8GqEUJnKiWFsxRmxtJL4A
    tasty-quickcheck-0.10.2-BBaH6AvKlGXB7EUFbzbyTZ
    tasty-smallcheck-0.8.2-J8nzPFg6rFXajKX9PJbFa

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

